ThreatPress

WordPress Vulnerabilities Database

Back

WordPress XCloner Plugin <= 3.1.1 - Clear Text MySQL Database Password

Product
XCloner
Description
Because of this vulnerability, the attackers can obtain sensitive information via unspecified vectors.
Solution
Update the plugin.
Classification
Type Information Disclosure
References
CVE Mitre
CVE
Name CVE-2014-8604
Versions
Affected In <= 3.1.1
Fixed In 3.1.2
Disclosure date
2014-11-04
Credits
Larry W. Cashdollar